# Important: Each time a spawner is triggered, it will generate between min_mobs and max_mobs (default: 1 to 4) times the drops specified below.
# For detailed configuration guide and examples, please visit:
# https://nighterdevelopment.github.io/SmartSpawner/item_spawners_settings/

# Default head material for unknown items
default_material: "SPAWNER"

# Netherite Ingot spawner
NETHERITE_INGOT:
  material: "NETHERITE_INGOT"
  experience: 1
  loot:
    NETHERITE_INGOT:
      amount: 1-1
      chance: 100.0
  head_texture:
    material: "NETHERITE_INGOT"
    custom_texture: null

# Diamond spawner
DIAMOND:
  material: "DIAMOND"
  experience: 1
  loot:
    DIAMOND:
      amount: 1-1
      chance: 100.0
  head_texture:
    material: "DIAMOND"
    custom_texture: null

# Coal spawner
COAL:
  material: "COAL"
  experience: 1
  loot:
    COAL:
      amount: 1-1
      chance: 100.0
  head_texture:
    material: "COAL"
    custom_texture: null

# Gold Ingot spawner
GOLD_INGOT:
  material: "GOLD_INGOT"
  experience: 1
  loot:
    GOLD_INGOT:
      amount: 1-1
      chance: 100.0
  head_texture:
    material: "GOLD_INGOT"
    custom_texture: null

# Emerald spawner
EMERALD:
  material: "EMERALD"
  experience: 1
  loot:
    EMERALD:
      amount: 1-1
      chance: 100.0
  head_texture:
    material: "EMERALD"
    custom_texture: null

# Nether Star spawner
NETHER_STAR:
  material: "NETHER_STAR"
  experience: 1
  loot:
    NETHER_STAR:
      amount: 1-1
      chance: 100.0
  head_texture:
    material: "NETHER_STAR"
    custom_texture: null

# Totem of Undying spawner
TOTEM_OF_UNDYING:
  material: "TOTEM_OF_UNDYING"
  experience: 1
  loot:
    TOTEM_OF_UNDYING:
      amount: 1-1
      chance: 100.0
  head_texture:
    material: "TOTEM_OF_UNDYING"
    custom_texture: null
